/* Default */
.dw-colorscheme-light, 
[data-dw-colorscheme="light"] {
/* Light */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #14161A;
--dw-color-foreground-rgb: 20, 22, 26;
--dw-color-button-primary: #FF7E07;
--dw-color-button-primary-rgb: 255, 126, 7;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #14161A;
--dw-color-button-secondary-rgb: 20, 22, 26;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey1, 
[data-dw-colorscheme="lightgrey1"] {
/* Light Grey 1 */
--dw-color-background: #F4F5F7;
--dw-color-background-rgb: 244, 245, 247;
--dw-color-foreground: #14161A;
--dw-color-foreground-rgb: 20, 22, 26;
--dw-color-button-primary: #FF7E07;
--dw-color-button-primary-rgb: 255, 126, 7;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #14161A;
--dw-color-button-secondary-rgb: 20, 22, 26;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey2, 
[data-dw-colorscheme="lightgrey2"] {
/* Light Grey 2 */
--dw-color-background: #E7EAEE;
--dw-color-background-rgb: 231, 234, 238;
--dw-color-foreground: #14161A;
--dw-color-foreground-rgb: 20, 22, 26;
--dw-color-button-primary: #FF7E07;
--dw-color-button-primary-rgb: 255, 126, 7;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #3A424D;
--dw-color-button-secondary-rgb: 58, 66, 77;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-dark, 
[data-dw-colorscheme="dark"] {
/* Dark */
--dw-color-background: #14161A;
--dw-color-background-rgb: 20, 22, 26;
--dw-color-foreground: #F4F5F7;
--dw-color-foreground-rgb: 244, 245, 247;
--dw-color-button-primary: #FF7E07;
--dw-color-button-primary-rgb: 255, 126, 7;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #F4F5F7;
--dw-color-button-secondary-rgb: 244, 245, 247;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-darksubtle, 
[data-dw-colorscheme="darksubtle"] {
/* Dark Subtle */
--dw-color-background: #232830;
--dw-color-background-rgb: 35, 40, 48;
--dw-color-foreground: #DCE0E5;
--dw-color-foreground-rgb: 220, 224, 229;
--dw-color-button-primary: #FF7E07;
--dw-color-button-primary-rgb: 255, 126, 7;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #DCE0E5;
--dw-color-button-secondary-rgb: 220, 224, 229;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-primary, 
[data-dw-colorscheme="primary"] {
/* Primary */
--dw-color-background: #1B1E24;
--dw-color-background-rgb: 27, 30, 36;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FF7E07;
--dw-color-button-primary-rgb: 255, 126, 7;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #FFFFFF;
--dw-color-button-secondary-rgb: 255, 255, 255;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-secondary, 
[data-dw-colorscheme="secondary"] {
/* Secondary */
--dw-color-background: #2A313A;
--dw-color-background-rgb: 42, 49, 58;
--dw-color-foreground: #F4F5F7;
--dw-color-foreground-rgb: 244, 245, 247;
--dw-color-button-primary: #FF7E07;
--dw-color-button-primary-rgb: 255, 126, 7;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #F4F5F7;
--dw-color-button-secondary-rgb: 244, 245, 247;
--dw-color-button-secondary-contrast: #000;
}
